Permalink
Browse files

bump to 0.1.4

the asm library's package varies on travis. 0.1.3 works on 1.7.4 released but not 1.7.4-d19
  • Loading branch information...
1 parent 7474613 commit d78480c301e8fe5a5a5f9528b3180a2169f9c171 @baroquebobcat baroquebobcat committed Aug 6, 2013
Showing with 5 additions and 1 deletion.
  1. +4 −0 History.txt
  2. +1 −1 bitescript.gemspec
View
@@ -1,3 +1,7 @@
+=== 0.1.4 / 2013-08-95
+
+7474613 fix namespacing for travis-ci jruby version
+
=== 0.1.3 / 2013-08-95
fc71fe7 make extended types persistent to avoid warning
View
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{bitescript}
- s.version = "0.1.3"
+ s.version = "0.1.4"
s.authors = ["Charles Oliver Nutter", "Ryan Brown"]
s.date = Time.now.strftime('%Y-%m-%d')
s.description = %q{BiteScript is a Ruby DSL for generating Java bytecode and classes.}

0 comments on commit d78480c

Please sign in to comment.